<link rel="stylesheet" href="../css/sweet-alert.css" /> 
<?php
require ("../connection.php");
require ("../user.php");
$user=$_SESSION['user'];
$cur_date=date("Y-m-d h:i:s");

$user_id=$_REQUEST['id'];

$sql=mysqli_query($con,"delete from  employee_master  where id='$user_id'");
//echo "delete from  employee_master  where id='$user_id'";

if($sql)
	{
	?>
	<script>
    setTimeout(function() {
        swal({
            title: "Successfully",
            text: "Employee is Deactivated!",
            type: "success"
        }, function() {
           window.location = "employee_bulk_report.php";
        });
    }, 100);
</script>  
    <?php
	}	
	else
	{
	?>
	<script>
    setTimeout(function() {
        swal({
            title: "Not",
            text: " Employee is Deactivated!",
            type: "error"
        }, function() {
           window.location = "employee_bulk_report.php";
        });
    }, 100);
</script> 	  
	<?Php
	}	
?>
</html>

		
  <script src="../js/sweet-alert.js"></script>